.tatete {
  writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  text-orientation: upright;
}

main#project_index .bg-decoration {
  display: none;
  position: absolute;
  content: "";
  top: 1rem;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 20px;
  z-index: 2;
  background: conic-gradient(from 85deg at 63% 100%, rgb(17, 17, 236) 0%, rgb(201, 117, 176) 24%, rgb(17, 17, 236) 51%, rgb(201, 117, 176) 64%, rgb(17, 17, 236) 100%);
  filter: blur(10px);
  opacity: 0.2;
  z-index: 0;
  pointer-events: none;
}
@media screen and (max-width: 767px) {
  main#project_index .bg-decoration {
    display: none;
  }
}
main#project_index .project_intro h2 {
  font-size: clamp(2.4rem, 1.472rem + 1.2vw, 3.2rem);
  padding: 0 0 1rem 0;
}
@media screen and (max-width: 767px) {
  main#project_index .project_intro h2 {
    font-size: 18px;
  }
}
main#project_index .project_intro p.leads {
  margin: 0 0 5rem 0;
}
main#project_index .project_index {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 3rem;
}
@media screen and (max-width: 767px) {
  main#project_index .project_index {
    display: block;
  }
}
main#project_index .project_index .bg-decoration {
  position: absolute;
  content: "";
  top: 1rem;
  left: 1rem;
  width: 100%;
  height: 100%;
  border-radius: 10px;
  z-index: 2;
  filter: blur(10px);
}
@media screen and (max-width: 767px) {
  main#project_index .project_index .bg-decoration {
    display: none;
  }
}
main#project_index .project_index a {
  display: block;
  position: relative;
}
@media screen and (max-width: 767px) {
  main#project_index .project_index a {
    margin: 0 0 1.5rem 0;
  }
}
main#project_index .project_index a .round-photo {
  border-radius: 1rem 1rem 0 0;
}
main#project_index .project_index a .image_wrap {
  position: relative;
}
main#project_index .project_index a .image {
  position: relative;
  border-radius: 3rem 3rem 0 0;
}
main#project_index .project_index a .image .round_photo {
  border-radius: 3rem 3rem 0 0;
}
main#project_index .project_index a .txts {
  position: relative;
  padding: 0 0 0 1rem;
  background: #FFFFFF;
  border-radius: 0 0 3rem 3rem;
  padding: 2rem;
  z-index: 3;
}
main#project_index .project_index a .txts h3 {
  position: relative;
  padding: 0 0 0 0.7em;
  font-size: clamp(1.8rem, 1.568rem + 0.3vw, 2rem);
  margin: 0 0 1rem 0;
}
main#project_index .project_index a .txts h3.pal {
  font-feature-settings: "palt";
  letter-spacing: -0.02em;
}
@media screen and (max-width: 767px) {
  main#project_index .project_index a .txts h3 {
    font-size: 16px;
  }
}
main#project_index .project_index a .txts h3::before {
  position: absolute;
  top: 0.7em;
  left: 0%;
  content: "";
  width: 0.7rem;
  height: 0.7rem;
  border-radius: 50%;
  background: #D6007F;
  margin: 0 0.5em 0 0;
}

main#project h2,
main#young h2 {
  font-size: clamp(3rem, 1.84rem + 1.5vw, 4rem);
  line-height: 1.5;
  margin: 0 0 3rem 0;
}
main#project h2.women,
main#young h2.women {
  margin: 3rem 0;
  font-size: clamp(2.8rem, 2.336rem + 0.6vw, 3.2rem);
}
@media screen and (max-width: 767px) {
  main#project h2.women,
  main#young h2.women {
    font-size: 20px;
  }
}
@media screen and (max-width: 767px) {
  main#project h2,
  main#young h2 {
    font-size: 20px;
  }
  main#project h2 br,
  main#young h2 br {
    display: none;
  }
}
main#project h2.youngh2,
main#young h2.youngh2 {
  font-size: clamp(3rem, 2.536rem + 0.6vw, 3.4rem);
  text-align: center;
}
@media screen and (max-width: 767px) {
  main#project h2.youngh2,
  main#young h2.youngh2 {
    font-size: 18px;
  }
}
main#project section.project_profile,
main#young section.project_profile {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 3rem;
  margin: 0 0 10rem 0;
}
@media screen and (max-width: 767px) {
  main#project section.project_profile,
  main#young section.project_profile {
    display: block;
  }
}
main#project section.project_profile.col3,
main#young section.project_profile.col3 {
  grid-template-columns: 1fr 1fr 1fr;
  gap: 1rem;
}
@media screen and (max-width: 767px) {
  main#project section.project_profile.col3,
  main#young section.project_profile.col3 {
    grid-template-columns: 1fr;
  }
}
main#project section.project_profile.col3 .box,
main#young section.project_profile.col3 .box {
  flex-direction: column;
  align-items: center;
}
@media screen and (max-width: 767px) {
  main#project section.project_profile.col3 .box,
  main#young section.project_profile.col3 .box {
    display: flex;
    flex-direction: row;
    gap: 5%;
  }
}
main#project section.project_profile.col3 .box .photo,
main#young section.project_profile.col3 .box .photo {
  width: 70%;
  margin-bottom: 1rem;
}
@media screen and (max-width: 767px) {
  main#project section.project_profile.col3 .box .photo,
  main#young section.project_profile.col3 .box .photo {
    width: 30%;
    margin-bottom: 0;
  }
}
main#project section.project_profile.col3 .box .txt,
main#young section.project_profile.col3 .box .txt {
  width: 100%;
  text-align: center;
}
@media screen and (max-width: 767px) {
  main#project section.project_profile.col3 .box .txt,
  main#young section.project_profile.col3 .box .txt {
    width: 70%;
    text-align: left;
  }
}
main#project section.project_profile.col3 .box .txt .name,
main#young section.project_profile.col3 .box .txt .name {
  margin-bottom: 0;
}
main#project section.project_profile.col3 .box .txt .prof,
main#young section.project_profile.col3 .box .txt .prof {
  margin-bottom: 0;
  padding-bottom: 0;
}
@media screen and (max-width: 767px) {
  main#project section.project_profile,
  main#young section.project_profile {
    margin: 0 0 5rem 0;
  }
}
main#project section.project_profile .box,
main#young section.project_profile .box {
  background: #FFFFFF;
  border-radius: 3rem;
  padding: 3rem;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
@media screen and (max-width: 767px) {
  main#project section.project_profile .box,
  main#young section.project_profile .box {
    display: flex;
    flex-direction: row;
    gap: 5%;
    margin: 0 0 1.5rem 0;
    font-size: 14px;
    padding: 2rem 1rem;
    border-radius: 1rem;
  }
}
main#project section.project_profile .box .photo,
main#young section.project_profile .box .photo {
  width: 30%;
}
@media screen and (max-width: 767px) {
  main#project section.project_profile .box .photo,
  main#young section.project_profile .box .photo {
    width: 30%;
    margin: 0 auto 0 auto;
  }
}
main#project section.project_profile .box .txt,
main#young section.project_profile .box .txt {
  width: 65%;
  line-height: 1.6;
}
@media screen and (max-width: 767px) {
  main#project section.project_profile .box .txt,
  main#young section.project_profile .box .txt {
    width: 70%;
    text-align: left;
  }
}
main#project section.project_profile .box .txt .name,
main#young section.project_profile .box .txt .name {
  margin: 0 0 1rem 0;
}
@media screen and (max-width: 767px) {
  main#project section.project_profile .box .txt .name,
  main#young section.project_profile .box .txt .name {
    display: block;
    margin-bottom: 0;
  }
}
main#project section.project_profile .box .txt .name p.jp,
main#young section.project_profile .box .txt .name p.jp {
  font-size: clamp(2rem, 1.536rem + 0.6vw, 2.4rem);
  margin-bottom: 1rem;
}
@media screen and (max-width: 767px) {
  main#project section.project_profile .box .txt .name p.jp,
  main#young section.project_profile .box .txt .name p.jp {
    font-size: 16px;
    margin-bottom: 0;
  }
}
main#project section.project_profile .box .txt .name p.en,
main#young section.project_profile .box .txt .name p.en {
  color: #D6007F;
  font-size: clamp(1.2rem, 0.968rem + 0.3vw, 1.4rem);
}
@media screen and (max-width: 767px) {
  main#project section.project_profile .box .txt .name p.en,
  main#young section.project_profile .box .txt .name p.en {
    margin: 0;
  }
}
main#project section.project_profile .box .txt .prof,
main#young section.project_profile .box .txt .prof {
  padding: 0 0 1rem 0;
  margin: 0 0 1rem 0;
}
@media screen and (max-width: 767px) {
  main#project section.project_profile .box .txt .prof,
  main#young section.project_profile .box .txt .prof {
    font-size: 12px;
  }
}
@media screen and (max-width: 767px) {
  main#project section.project_profile .box .txt .profile,
  main#young section.project_profile .box .txt .profile {
    text-align: left;
  }
  main#project section.project_profile .box .txt .profile p,
  main#young section.project_profile .box .txt .profile p {
    font-size: 12px;
  }
}
main#project section.project_profile .note,
main#young section.project_profile .note {
  grid-column: span 2;
  width: 100%;
  text-align: right;
}
main#project section.childcare_profile,
main#young section.childcare_profile {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 3rem;
  margin: 0 0 10rem 0;
}
@media screen and (max-width: 767px) {
  main#project section.childcare_profile,
  main#young section.childcare_profile {
    display: block;
    margin: 0 0 3rem 0;
  }
}
@media screen and (max-width: 767px) {
  main#project section.childcare_profile .box,
  main#young section.childcare_profile .box {
    margin: 0 0 1.5rem 0;
  }
}
main#project section.childcare_profile .box .image,
main#young section.childcare_profile .box .image {
  border-radius: 3rem 3rem 0 0;
  overflow: hidden;
}
main#project section.childcare_profile .box .txts,
main#young section.childcare_profile .box .txts {
  background: #FFFFFF;
  padding: 2rem;
  border-radius: 0 0 3rem 3rem;
}
main#project section.childcare_profile .box .txts .name,
main#young section.childcare_profile .box .txts .name {
  margin: 0 0 1rem 0;
}
main#project section.childcare_profile .box .txts .name p.en,
main#young section.childcare_profile .box .txts .name p.en {
  color: #D6007F;
  font-size: 14px;
}
main#project section.childcare_profile .box .txts .name p.jp,
main#young section.childcare_profile .box .txts .name p.jp {
  font-size: clamp(1.6rem, 1.136rem + 0.6vw, 2rem);
}
main#project section.childcare_profile .box .txts .profile,
main#young section.childcare_profile .box .txts .profile {
  margin: 0 0 1rem 0;
}
main#project section.childcare_profile .note,
main#young section.childcare_profile .note {
  grid-column: span 3;
  width: 100%;
  text-align: right;
}
main#project .project_main,
main#young .project_main {
  margin: 0 0 15rem 0;
}
@media screen and (max-width: 767px) {
  main#project .project_main,
  main#young .project_main {
    margin: 0 0 5rem 0;
  }
}
main#project .project_main .project_header,
main#young .project_main .project_header {
  display: flex;
  justify-content: space-between;
  flex-direction: row-reverse;
  align-items: flex-end;
  padding: 0 0 2rem 0;
}
@media screen and (max-width: 767px) {
  main#project .project_main .project_header,
  main#young .project_main .project_header {
    font-size: 18px;
    display: block;
  }
}
main#project .project_main .project_header h3,
main#young .project_main .project_header h3 {
  font-size: clamp(2.8rem, 2.568rem + 0.3vw, 3rem);
  line-height: 1.25;
  letter-spacing: 0.06em;
  color: #0F3675;
  margin: 0;
}
@media screen and (max-width: 767px) {
  main#project .project_main .project_header h3,
  main#young .project_main .project_header h3 {
    font-size: 18px;
  }
}
main#project .project_main .project_header p.en,
main#young .project_main .project_header p.en {
  font-size: clamp(6rem, 2.52rem + 4.5vw, 9rem);
  line-height: 1;
  letter-spacing: -0.03em;
  background: linear-gradient(90deg, rgb(17, 17, 236) 0%, rgb(201, 117, 176) 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  opacity: 0.5;
  z-index: 0;
  pointer-events: none;
  font-weight: 300;
}
@media screen and (max-width: 767px) {
  main#project .project_main .project_header p.en,
  main#young .project_main .project_header p.en {
    font-size: 40px;
    margin: 0 0 2rem 0;
  }
}
main#project .project_main .project_visual,
main#young .project_main .project_visual {
  margin: 0 0 5rem 0;
}
@media screen and (max-width: 767px) {
  main#project .project_main .project_visual,
  main#young .project_main .project_visual {
    margin: 0 0 3rem 0;
  }
}
main#project .project_main .talk dl,
main#young .project_main .talk dl {
  display: flex;
  justify-content: space-between;
  margin: 0 0 3rem 0;
  gap: 3%;
}
main#project .project_main .talk dl dt,
main#young .project_main .talk dl dt {
  width: 110px;
  text-align: center;
}
@media screen and (max-width: 767px) {
  main#project .project_main .talk dl dt,
  main#young .project_main .talk dl dt {
    padding: 1rem 0 0 0;
    width: 50px;
    font-size: 12px;
  }
}
main#project .project_main .talk dl dd,
main#young .project_main .talk dl dd {
  flex: 1;
  background: #FFFFFF;
  border-radius: 3rem;
  padding: 5rem;
}
@media screen and (max-width: 767px) {
  main#project .project_main .talk dl dd,
  main#young .project_main .talk dl dd {
    padding: 2rem;
    width: calc(100% - 85px);
  }
}
main#project .project_under_flow,
main#young .project_under_flow {
  background: #FFFFFF;
  border-radius: 3rem;
  padding: 5rem;
}
@media screen and (max-width: 767px) {
  main#project .project_under_flow,
  main#young .project_under_flow {
    padding: 2rem;
  }
}
main#project .project_under_flow h2,
main#young .project_under_flow h2 {
  font-size: clamp(2.8rem, 2.336rem + 0.6vw, 3.2rem);
}
@media screen and (max-width: 767px) {
  main#project .project_under_flow h2,
  main#young .project_under_flow h2 {
    font-size: 18px;
  }
}
main#project .flow_grid,
main#young .flow_grid {
  display: grid;
  grid-template-columns: 1fr 5% 1fr 5% 1fr 5%;
  align-items: center;
  gap: 15px;
  row-gap: 3rem;
}
@media screen and (max-width: 767px) {
  main#project .flow_grid,
  main#young .flow_grid {
    display: block;
  }
  main#project .flow_grid .box,
  main#young .flow_grid .box {
    margin: 0 0 2rem 0;
  }
  main#project .flow_grid .arrows,
  main#young .flow_grid .arrows {
    width: 40px;
    position: relative;
    transform: rotate(90deg);
    margin: 0 auto 2rem auto;
  }
}
main#project .flow_grid .image,
main#young .flow_grid .image {
  border-radius: 2rem 2rem 0 0;
  overflow: hidden;
}
main#project .flow_grid .txt,
main#young .flow_grid .txt {
  background: #F0F3F7;
  border-radius: 0 0 2rem 2rem;
  padding: 2rem;
  font-size: 14px;
}
main#project .flow_grid .txt p.title,
main#young .flow_grid .txt p.title {
  color: #D6007F;
  line-height: 1.5;
  font-weight: 500;
  font-size: 1.1em;
  margin: 0.3rem 0;
}

main#nikai .page-title img {
  width: 15vw;
}
main#nikai .page-title small {
  font-size: clamp(2rem, 0.84rem + 1.5vw, 3rem);
  margin-left: 1rem;
}
main#nikai .main-inner {
  padding: 0;
  max-width: none;
}
main#nikai .sub-inner {
  max-width: 1300px;
  padding: 0 3.125rem 8rem 3.125rem;
  margin: auto;
}
main#nikai .main-image .lead {
  position: relative;
  z-index: 10;
  background-color: #0F3675;
  color: #fff;
  width: 90%;
  max-width: 850px;
  margin: 0 auto 0;
  transform: translateY(-2rem);
  padding: 5rem;
}
main#nikai .main-image .round-photo {
  position: relative;
  z-index: 1;
}
main#nikai .main-image .round-photo .logo {
  position: absolute;
  top: 1rem;
  left: 1rem;
  z-index: 1;
  width: 25%;
}
main#nikai section.nikai_block.pad {
  padding: 10rem 0;
}
@media screen and (max-width: 767px) {
  main#nikai section.nikai_block.pad {
    padding: 3rem 0;
  }
}
main#nikai section.nikai_block.wide {
  width: 100vw;
  margin: 0 calc(50% - 50vw);
  background: #FFFFFF;
  border-radius: 5rem;
}
@media screen and (max-width: 767px) {
  main#nikai section.nikai_block.wide {
    border-radius: 3rem;
  }
}
main#nikai section.nikai_block.wide .in {
  max-width: 1300px;
  margin: auto;
  padding: 10rem 3.125rem;
}
@media screen and (max-width: 767px) {
  main#nikai section.nikai_block.wide .in {
    padding: 2rem;
  }
}
main#nikai section.nikai_block .leads {
  width: 800px;
  margin: 0 auto 8rem auto;
}
@media screen and (max-width: 767px) {
  main#nikai section.nikai_block .leads {
    width: 100%;
    margin: 0 auto 2rem auto;
  }
}
main#nikai section.nikai_block .leads.center {
  text-align: center;
}
@media screen and (max-width: 767px) {
  main#nikai section.nikai_block .leads.center {
    text-align: left;
  }
}
main#nikai section.nikai_block .leads.center p {
  margin: 0 0 1em 0;
}
main#nikai section.nikai_block .title {
  color: #D6007F;
  text-align: center;
}
main#nikai section.nikai_block .title .num {
  font-size: 32px;
  line-height: 1;
  font-weight: 500;
}
main#nikai section.nikai_block .title h2 {
  font-size: clamp(3rem, 1.84rem + 1.5vw, 4rem);
  line-height: 1.5;
  margin: 0 0 3rem 0;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  main#nikai section.nikai_block .title h2 {
    font-size: 20px;
  }
  main#nikai section.nikai_block .title h2 br {
    display: none;
  }
}
main#nikai section.nikai_block#section04 {
  background: url(/assets/img/recruit/newgrad/project/nikai/wire02.webp) no-repeat center bottom;
  background-size: contain;
  padding-top: 0;
}
main#nikai section.nikai_block#section04 .inner {
  position: relative;
  max-width: 1300px;
  padding: 0 3.125rem 8rem 3.125rem;
  margin: auto;
}
@media screen and (max-width: 767px) {
  main#nikai section.nikai_block#section04 .inner {
    padding-inline: 0;
    padding-bottom: 0;
  }
}
main#nikai section.nikai_block#section04 .text-box {
  position: relative;
  z-index: 1;
  background-color: #f0f3f7;
  padding: 0 3% 3%;
  max-width: 640px;
  margin: auto;
}
@media screen and (max-width: 767px) {
  main#nikai section.nikai_block#section04 .text-box {
    background-color: rgba(240, 243, 247, 0.8);
  }
}
main#nikai section.nikai_block#section04 .text-box .title,
main#nikai section.nikai_block#section04 .text-box .leads {
  margin-bottom: 0;
  width: auto;
}
@media screen and (max-width: 767px) {
  main#nikai section.nikai_block#section04 .text-box .title,
  main#nikai section.nikai_block#section04 .text-box .leads {
    text-align: center;
    font-size: 3.7vw;
    padding: 5% 0%;
  }
}
main#nikai section.nikai_block#section04 .images {
  padding-bottom: 30vw;
}
@media screen and (max-width: 767px) {
  main#nikai section.nikai_block#section04 .images {
    padding-bottom: 50px;
  }
}
main#nikai section.nikai_block#section04 .images .image {
  position: absolute;
}
main#nikai section.nikai_block#section04 #img01 {
  width: 30%;
  top: 10%;
  left: 3%;
  max-width: 327px;
}
@media screen and (max-width: 767px) {
  main#nikai section.nikai_block#section04 #img01 {
    top: 15%;
  }
}
main#nikai section.nikai_block#section04 #img02 {
  width: 21%;
  top: 10%;
  right: 5%;
  max-width: 240px;
}
@media screen and (max-width: 767px) {
  main#nikai section.nikai_block#section04 #img02 {
    top: 15%;
  }
}
main#nikai section.nikai_block#section04 #img03 {
  width: 35%;
  bottom: 0;
  left: 8%;
  max-width: 362px;
}
@media screen and (max-width: 767px) {
  main#nikai section.nikai_block#section04 #img03 {
    bottom: 15px;
    left: 2%;
  }
}
main#nikai section.nikai_block#section04 #img04 {
  width: 43%;
  right: 0;
  top: 50%;
  max-width: 485px;
}
main#nikai section.nikai_block#section04 #img05 {
  width: 30%;
  bottom: 0;
  left: 50%;
  max-width: 320px;
}
@media screen and (max-width: 767px) {
  main#nikai section.nikai_block#section04 #img05 {
    bottom: 30px;
    left: auto;
    right: 5%;
  }
}
main#nikai section.nikai_block#section04 #img06 {
  width: 35%;
  bottom: 34%;
  left: -4%;
  max-width: 380px;
}
main#nikai .photo_flex {
  display: flex;
  justify-content: space-between;
  flex-direction: row-reverse;
  margin: 0 0 8rem 0;
}
@media screen and (max-width: 767px) {
  main#nikai .photo_flex {
    display: block;
    margin: 0 0 3rem 0;
  }
}
main#nikai .photo_flex.rv {
  flex-direction: row;
}
main#nikai .photo_flex.center .txt {
  margin: auto;
  width: 70%;
  text-align: center;
}
@media screen and (max-width: 767px) {
  main#nikai .photo_flex.center .txt {
    width: 100%;
    text-align: left;
  }
}
main#nikai .photo_flex .photo {
  width: 48%;
}
@media screen and (max-width: 767px) {
  main#nikai .photo_flex .photo {
    width: 100%;
    margin: 0 0 1rem 0;
  }
}
main#nikai .photo_flex .txt {
  width: 48%;
}
@media screen and (max-width: 767px) {
  main#nikai .photo_flex .txt {
    width: 100%;
  }
}
main#nikai .photo_flex .txt h3 {
  font-size: clamp(2.8rem, 2.336rem + 0.6vw, 3.2rem);
  padding: 0 0 1rem 0;
}
@media screen and (max-width: 767px) {
  main#nikai .photo_flex .txt h3 {
    font-size: 18px;
  }
  main#nikai .photo_flex .txt h3 br {
    display: none;
  }
}
main#nikai .nikai_slide {
  width: 100vw;
  margin-left: calc(50% - 50vw);
  margin-right: calc(50% - 50vw);
  margin-bottom: 10rem;
}
@media screen and (max-width: 767px) {
  main#nikai .nikai_slide {
    margin-bottom: 3rem;
  }
}
main#nikai .blue_box {
  border-radius: 3rem;
  padding: 5rem;
  background: #F0F3F7;
}
@media screen and (max-width: 767px) {
  main#nikai .blue_box {
    padding: 2rem;
    margin: 0 auto 2rem auto;
  }
}
main#nikai .blue_box {
  margin: 0 auto 8rem auto;
}
main#nikai .blue_box .titles {
  text-align: center;
  margin: 0 0 5rem 0;
}
@media screen and (max-width: 767px) {
  main#nikai .blue_box .titles {
    text-align: left;
  }
}
main#nikai .blue_box .titles p.sub {
  display: inline-block;
  background: #D6007F;
  color: #FFFFFF;
  border-radius: 3rem;
  padding: 0 1rem;
  margin: 0 0 1rem 0;
}
main#nikai .blue_box .titles h3 {
  font-size: clamp(2.8rem, 2.336rem + 0.6vw, 3.2rem);
  padding: 0 0 1rem 0;
}
@media screen and (max-width: 767px) {
  main#nikai .blue_box .titles h3 {
    font-size: 18px;
  }
}
main#nikai .photo_two {
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 767px) {
  main#nikai .photo_two {
    display: block;
  }
}
main#nikai .photo_two.three .box {
  width: 32%;
}
@media screen and (max-width: 767px) {
  main#nikai .photo_two.three .box {
    width: 100%;
  }
}
main#nikai .photo_two .box {
  width: 48%;
}
@media screen and (max-width: 767px) {
  main#nikai .photo_two .box {
    width: 100%;
    margin: 0 0 3rem 0;
  }
}
main#nikai .photo_two .box .image {
  margin: 0 0 1rem 0;
}
main#nikai .photo_two .box h4 {
  font-size: clamp(2rem, 1.536rem + 0.6vw, 2.4rem);
  line-height: 1.5;
  padding: 0 0 1rem 0;
}
@media screen and (max-width: 767px) {
  main#nikai .photo_two .box h4 {
    font-size: 16px;
  }
}
main#nikai .photo_two .box .gradation_bar {
  margin: 0 0 1rem 0;
}
main#nikai .modal_card {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 1%;
  align-items: stretch;
}
@media screen and (max-width: 767px) {
  main#nikai .modal_card {
    display: block;
  }
}
main#nikai .modal_card a {
  width: 24%;
  display: flex;
  flex-direction: column;
  height: 100%;
  position: relative;
  margin-bottom: 2rem;
}
@media screen and (max-width: 767px) {
  main#nikai .modal_card a {
    margin: 0 0 2rem 0;
    width: 100%;
  }
}
main#nikai .modal_card a .in {
  box-shadow: inset 0 0 0 1px #FFFFFF;
  position: relative;
  z-index: 30;
  background: #FFFFFF;
  border-radius: 3rem;
  padding: 3rem;
  transition: box-shadow 0.3s ease;
  flex: 1;
  display: flex;
  flex-direction: column;
}
@media screen and (max-width: 767px) {
  main#nikai .modal_card a .in {
    border-radius: 1rems;
    padding: 2rem;
  }
}
main#nikai .modal_card a .bg-decoration {
  position: absolute;
  content: "";
  top: 3rem;
  left: 1rem;
  width: 100%;
  height: 100%;
  border-radius: 50px;
  z-index: 0;
  background: conic-gradient(from 85deg at 63% 100%, rgb(17, 17, 236) 0%, rgb(201, 117, 176) 24%, rgb(17, 17, 236) 51%, rgb(201, 117, 176) 64%, rgb(17, 17, 236) 100%);
  filter: blur(50px);
  opacity: 0.2;
  z-index: 0;
  pointer-events: none;
}
@media screen and (max-width: 767px) {
  main#nikai .modal_card a .bg-decoration {
    display: none;
  }
}
main#nikai .modal_card a .txts p.sub {
  display: inline-block;
  background: #0f3675;
  color: #FFFFFF;
  border-radius: 3rem;
  padding: 0 1rem;
  margin: 0 0 2rem 0;
}
@media screen and (max-width: 767px) {
  main#nikai .modal_card a .txts p.sub {
    margin: 0 0 1rem 0;
  }
}
main#nikai .modal_card a .txts h4 {
  font-size: clamp(1.4rem, 0.936rem + 0.6vw, 1.8rem);
  font-weight: bold;
  padding: 0 0 1rem 0;
  font-feature-settings: "palt";
}
@media screen and (max-width: 767px) {
  main#nikai .modal_card a .txts h4 {
    font-size: 16px;
    height: auto !important;
  }
  main#nikai .modal_card a .txts h4 br {
    display: none;
  }
}
main#nikai .modal_card a .gradation_bar {
  margin-bottom: 2rem;
}
main#nikai .modal_card a .thumb_flex {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
}
@media screen and (max-width: 767px) {
  main#nikai .modal_card a .thumb_flex {
    display: block;
  }
}
main#nikai .modal_card a .thumb_flex .images {
  width: 80%;
}
@media screen and (max-width: 767px) {
  main#nikai .modal_card a .thumb_flex .images {
    width: 50%;
    margin: 0 auto 1rem auto;
  }
}
main#nikai .modal_card a .thumb_flex .txt {
  flex: 1;
  padding: 0 0 0 0;
  position: relative;
  text-align: center;
}
main#nikai .modal_card a .thumb_flex .txt p.job {
  margin: 0 0 1rem 0;
  font-size: clamp(1.1rem, 0.824rem + 0.4vw, 1.4rem);
}
@media screen and (max-width: 767px) {
  main#nikai .modal_card a .thumb_flex .txt p.job {
    height: auto !important;
  }
}
main#nikai .modal_card a .thumb_flex .txt .name {
  color: #D6007F;
}
main#nikai .modal_card a .thumb_flex .txt .name p.en {
  font-size: 12px;
}
main#nikai .modal_card a .thumb_flex .icon {
  position: absolute;
  bottom: 10px;
  right: 10px;
  border: none;
  cursor: pointer;
  padding: 1px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #0F3675;
  transition: opacity 0.3s;
  color: #D6007F;
  border-radius: 50%;
  width: 4rem;
  height: 4rem;
  background: #FFFFFF;
  transition: all 0.3s ease;
  border: 1px solid #D6007F;
}
main#nikai .modal_card a .thumb_flex .icon svg {
  width: 4rem;
  height: 4rem;
  position: relative;
  z-index: 1;
}
@media screen and (max-width: 767px) {
  main#nikai .modal_card a .thumb_flex .icon {
    width: 3rem;
    height: 3rem;
    padding: 0.5px;
  }
  main#nikai .modal_card a .thumb_flex .icon::after {
    top: 0.5px;
    left: 0.5px;
    right: 0.5px;
    bottom: 0.5px;
  }
  main#nikai .modal_card a .thumb_flex .icon svg {
    width: 2rem;
    height: 2rem;
  }
}
main#nikai .modal_card a:hover .in {
  box-shadow: inset 0 0 0 3px #d6007f;
}
main#nikai .modal_card a:hover .thumb_flex .txt .icon {
  background: #D6007F;
  color: #FFFFFF;
}
main#nikai .loopslide {
  overflow: hidden;
  width: 100vw;
  margin: 0 calc(50% - 50vw);
}
main#nikai .loopslide .loopslide_list {
  display: flex;
  list-style: none;
  padding: 0;
  margin: 0;
  width: -moz-fit-content;
  width: fit-content;
  will-change: transform;
  backface-visibility: hidden;
  transform: translateZ(0);
}
main#nikai .loopslide .loopslide_list li {
  flex-shrink: 0;
  margin-right: 2rem;
}
main#nikai .loopslide .loopslide_list li img {
  display: block;
  width: auto;
  height: 300px;
  -o-object-fit: cover;
     object-fit: cover;
}
@media screen and (max-width: 767px) {
  main#nikai .loopslide .loopslide_list li img {
    height: 200px;
  }
}

body#career main#nikai section.nikai_block#section04 .text-box {
  background-color: #f6f0f7;
}

.mikan_last_image {
  padding: 0 5rem;
}
@media screen and (max-width: 767px) {
  .mikan_last_image {
    padding: 0;
  }
}

.modalcont {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  max-width: none;
  max-height: none;
  margin: 0;
  padding: 2rem;
  border: none;
  background: transparent;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 9999;
  overflow-y: auto;
  overflow-x: hidden;
  overscroll-behavior: contain;
  -webkit-overflow-scrolling: touch;
  color: #0F3675;
}
@media screen and (max-width: 767px) {
  .modalcont {
    align-items: flex-start;
    padding: 1rem;
  }
}
.modalcont {
  scrollbar-width: none;
  -ms-overflow-style: none;
}
.modalcont::-webkit-scrollbar {
  display: none;
}
.modalcont::backdrop {
  background: rgba(0, 0, 0, 0.7);
}
.modalcont:not([open]) {
  display: none;
}
.modalcont[open] {
  display: flex;
}
.modalcont .modal_wrap {
  max-width: 1000px;
  margin: auto;
  background: #FFFFFF;
  border-radius: 5rem;
  padding: 4rem 5rem;
  position: relative;
  min-height: -moz-fit-content;
  min-height: fit-content;
}
@media screen and (max-width: 767px) {
  .modalcont .modal_wrap {
    margin-top: 0;
    border-radius: 2rem;
    padding: 2rem;
  }
}
.modalcont .modal_wrap .modal_header {
  display: flex;
  align-items: center;
}
@media screen and (max-width: 767px) {
  .modalcont .modal_wrap .modal_header {
    display: block;
  }
}
.modalcont .modal_wrap .modal_header .num {
  font-size: 100px;
  color: #E8E8E8;
}
@media screen and (max-width: 767px) {
  .modalcont .modal_wrap .modal_header .num {
    font-size: 40px;
  }
}
.modalcont .modal_wrap .modal_header h3 {
  line-height: 1.5;
  font-size: clamp(2.4rem, 1.472rem + 1.2vw, 3.2rem);
  padding: 0 0 1rem 3rem;
}
@media screen and (max-width: 767px) {
  .modalcont .modal_wrap .modal_header h3 {
    padding: 0 0 1rem 0;
  }
  .modalcont .modal_wrap .modal_header h3 br {
    display: none;
  }
  .modalcont .modal_wrap .modal_header h3 {
    font-size: 16px;
  }
}
.modalcont .modal_wrap .modal_close {
  position: absolute;
  top: 2rem;
  right: 2rem;
  width: 6rem;
  height: 6rem;
  border: none;
  background: transparent;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #D6007F;
  font-size: 3rem;
  line-height: 1;
  border: 1px solid #D6007F;
  border-radius: 50%;
  z-index: 10;
  transition: all 0.3s ease;
}
.modalcont .modal_wrap .modal_close:hover {
  background: #D6007F;
  color: #FFFFFF;
}
@media screen and (max-width: 767px) {
  .modalcont .modal_wrap .modal_close {
    top: 1rem;
    right: 1rem;
    width: 3rem;
    height: 3rem;
    font-size: 2rem;
  }
}
.modalcont .modal_wrap .modal_main {
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 767px) {
  .modalcont .modal_wrap .modal_main {
    display: block;
  }
}
.modalcont .modal_wrap .modal_main .photos {
  width: 30%;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .modalcont .modal_wrap .modal_main .photos {
    width: 100%;
    margin: 0 0 2rem 0;
  }
}
.modalcont .modal_wrap .modal_main .photos .photo {
  width: 50%;
  margin: 0 auto 1rem auto;
}
.modalcont .modal_wrap .modal_main .photos .name {
  color: #D6007F;
}
.modalcont .modal_wrap .modal_main .photos .name p.en {
  font-size: 13px;
}
.modalcont .modal_wrap .modal_main .photos .profile {
  font-size: 14px;
}
.modalcont .modal_wrap .modal_main .txt {
  flex: 1;
  padding: 0 0 0 2rem;
}
@media screen and (max-width: 767px) {
  .modalcont .modal_wrap .modal_main .txt {
    padding: 0;
  }
}

main#young .young_wrapper {
  background: #FFFFFF;
  border-radius: 3rem;
  margin: 0 0 1.5rem 0;
}
main#young .young_wrapper_title {
  display: flex;
  align-items: center;
  justify-content: space-between;
  cursor: pointer;
  padding: 3rem 5rem;
  border-radius: 3rem;
}
main#young .young_wrapper_title:hover {
  opacity: 0.7;
}
@media screen and (max-width: 767px) {
  main#young .young_wrapper_title {
    padding: 2rem;
  }
}
main#young .young_wrapper_title .txt {
  display: flex;
  align-items: center;
}
main#young .young_wrapper_title p.en {
  line-height: 1;
  color: #D6007F;
  font-size: 30px;
  margin: 0 1rem 0 0;
}
main#young .young_wrapper_title h3 {
  font-size: clamp(2rem, 1.536rem + 0.6vw, 2.4rem);
}
@media screen and (max-width: 767px) {
  main#young .young_wrapper_title h3 {
    font-size: 16px;
  }
}
main#young .young_wrapper_title .plusminus {
  position: relative;
  width: 25px;
  height: 25px;
  cursor: pointer;
  color: #000;
}
@media screen and (max-width: 767px) {
  main#young .young_wrapper_title .plusminus {
    width: 20px;
    height: 20px;
  }
}
main#young .young_wrapper_title .plusminus.active:before {
  transform: translatey(-50%) rotate(-90deg);
  opacity: 0;
}
main#young .young_wrapper_title .plusminus.active:after {
  transform: translatey(-50%) rotate(0);
}
main#young .young_wrapper_title .plusminus:before, main#young .young_wrapper_title .plusminus:after {
  content: "";
  display: block;
  background-color: #000;
  position: absolute;
  top: 50%;
  left: 0;
  transition: 0.35s;
  width: 100%;
  height: 2px;
}
@media screen and (max-width: 767px) {
  main#young .young_wrapper_title .plusminus:before, main#young .young_wrapper_title .plusminus:after {
    height: 1px;
  }
}
main#young .young_wrapper_title .plusminus:before {
  transform: translatey(-50%);
}
main#young .young_wrapper_title .plusminus:after {
  transform: translatey(-50%) rotate(90deg);
}
main#young .conts {
  position: relative;
  padding: 5rem;
}
@media screen and (max-width: 767px) {
  main#young .conts {
    padding: 2rem;
  }
}
main#young .conts::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 5rem;
  width: calc(100% - 10rem);
  height: 3px;
  background-color: #F0F3F7;
}
main#young .conts .talk dl dd {
  background: #F0F3F7;
}